❤ Unterstütze jetzt das LIBREOFFICE-Forum ❤

Ältere LbO-Versionen für Pentium II-Prozessoren?

Installation / Betrieb / Probleme unter Windows
Antworten
JotEs
Beiträge: 4
Registriert: Sa 10. Jun 2017, 12:18

Ältere LbO-Versionen für Pentium II-Prozessoren?

Beitrag von JotEs » Sa 10. Jun 2017, 15:36

Ich habe ein betagtes ThinkPad 600E mit WIN XP SP3, Pentium II-Prozessor 363 Mhz und 288 MB RAM.
Darauf möchte ich gerne LbO installieren und habe es bisher mit den Versionen 5.1 und 4.4 versucht. Installationsquelle waren Downloads von de.libreoffice.org.
In beiden Fällen läuft die Installation glatt durch, aber die Anwendung startet nicht. Nach dem Start ist für etwa 30 sec die Eieruhr zu sehen, und es erfolgen Festplattenzugriffe. Dann passiert nichts mehr. Es erscheint auch keine Fehlermeldung. Da der vorhandene Pentium II-Prozessor nicht die auf der Website geforderten Sytemanforderungen (Pentium III) erfüllt, ist das vielleicht die Ursache?
Bevor ich nun weiter probiere, wäre meine nächste Frage ob es ältere LbO-Versionen gibt, die unter einem Pentium II lauffähig sind.

Antworten